.ent_table {
	height: auto;
	width: 705px;
	border: 1px solid #666666;
	border-collapse:collapse;
	font-size: small;
	margin-left: 5px;
	_font-size: 12px;
}
.ent_td1 {
	height: 20px;
	width: 110px;
	border: 1px solid #666666;
	padding: 3px;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	font-size: 11px;
}
.ent_td2 {
	height: 20px;
	width: 430px;
	border: 1px solid #666666;
	padding: 3px;
}
.list_table {
	height: auto;
	width: 710px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #CCCCCC;
	color: #333333;
}
.list_td1 {
	height: auto;
	width: auto;
	padding-left: 3px;
	border: 1px solid #333333;
}
.list_td2 {
	height: 0px;
	width: 30px;
	border: 1px solid #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #000000;
	line-height: 0px;
}
.list_td3 {
	height: 0px;
	width: 112px;
	padding-left: 3px;
	border: 1px solid #333333;
	line-height: 0px;
}
.list_td4 {
	width: 30px;
	height: 0px;
	line-height: 0px;
	padding: 0px;
	background-color: #000000;
	background-image: url(img/monga_head2.gif);
}

.list_td5 {
	padding-left: 3px;
}
.list_td6 {
	height: auto;
	width: 275px;
}
.list_td7 {
	height: 79px;
	width: 79px;
	border: 1px solid #000000;
}
.list_td8 {
	width: 177px;
	padding-left: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-width: 1px;
	height: 30px;
	vertical-align: middle;
}
.list_td9 {
	width: 627px;
	padding-left: 3px;
	border: 1px solid #000000;
	height: 50px;
	line-height: 17px;
}
.listtag_table {
	height: auto;
	width: 706px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
	background-image: url(img/monga_head2.gif);
	background-repeat: repeat-x;
}
.listtag_table2 {
	height: auto;
	width: 706px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
	background-image: url(img/monga_head2.gif);
	background-repeat: repeat-x;
}
.listtag_td11 {
	height: auto;
	width: 500px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
	background-image: url(img/monga_head2.gif);
	background-repeat: repeat-x;
}
}
.listtag_td01 {
	width: 627px;
	padding-left: 3px;
	border: 1px solid #666;
	height: 30px;
	font-size: medium;
	font-weight: bold;
	color: #FFF;
}
.listtag_td02 {
	width: 45px;
	border: 1px solid #666;
	height: 45px;
	line-height: 5px;
	background-color: #999;
}
.listtag_td03 {
	width: 97px;
	border: 1px solid #666;
	height: 25px;
	line-height: 17px;
	padding-left: 3px;
}
.listtag_td04 {
	width: 627px;
	border: 1px solid #000000;
	height: auto;
	line-height: 17px;
	padding-left: 3px;
}
.listtag_td05 {
	width: 90px;
	border: 1px solid #666;
	height: 37px;
	line-height: 5px;
	background-color: #999;
}
.listtag_td06 {
	height: auto;
	width: 661px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
	background-image: url(img/monga_head2.gif);
	background-repeat: repeat-x;
}
.listtag_td07 {
	width: 130px;
	border: 1px solid #666;
	height: 25px;
	line-height: 17px;
	padding-left: 3px;
}
.listtag_td08 {
	width: 37px;
	border: 1px solid #666;
	height: 37px;
	line-height: 5px;
	background-color: #999;
}
.listtag_td09 {
	width: 130px;
	border: 1px solid #666;
	text-align: center;
	height: 25px;
	line-height: 17px;
	padding-left: 3px;
}
.listtag_td10 {
	width: 100px;
	border: 1px solid #666;
	height: 45px;
	background-color: #999;
}
.listtag_td12 {
	width: 45px;
	border: 1px solid #666;
	height: 45px;
	background-color: #999;
}
.listtag_td13 {
	width: 145px;
	border: 1px solid #666;
	height: 25px;
	line-height: 17px;
	padding-left: 3px;
}
.teamlist_table  {
	width: 340px;
	border-collapse:collapse;
	border: 1px solid #000;
	font-size: small;
	background-image: url(img/monga_head2.gif);
	background-repeat: repeat-x;
	background-color: #030303;
	color: #FFF;
}
.teamlist_td1 {
	width: 337px;
	padding-left: 3px;
	border: 1px solid #333;
	padding-top: 3px;
	padding-bottom: 3px;
}
.teamlist_td2 {
	height: 50px;
	width: 50px;
	background-color: #000;
}
.teamlist_td3 {
	height: auto;
	width: 237px;
	padding-left: 3px;
	border: 1px solid #333;
	line-height: 15px;
}
.teamlist_td4 {
	height: 50px;
	width: 337px;
	padding-left: 3px;
	border: 1px solid #333;
	vertical-align: top;
}
.teamlist_td5 {
	height: 25px;
	width: 50px;
	border: 1px solid #333;
	vertical-align: top;
}
.teamlist_box {
	float: left;
	width: auto;
	padding-right: 10px;
}
.res_table {
	border: 1px solid #000000;
	border-collapse:collapse;
	height: auto;
	width: 710px;
	margin-left: 5px;
	text-align: left;
	
}

.list7_table {
	height: 90px;
	width: 400px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
}
.list7_td01 {
	width: auto;
	padding-left: 3px;
	border: 1px solid #666;
	height: 30px;
	font-size: medium;
	font-weight: bold;
	color: #FFF;
}
.list7_td02 {
	width: 45px;
	height: 45px;
	border: 1px solid #666;
	background-color: #000;
	
}
.list7_td03 {
	width: 100px;
	height: 45px;
	border: 1px solid #666;
}
.list7_td04 {
	width: 135px;
	border: 1px solid #666;
	height: 30px;
	line-height: 17px;
	padding-left: 3px;
}
.list7_td05 {
	width: 20px;
	padding-left: 3px;
	border: 1px solid #666;
	height: 20px;
	font-size: 10px;
	color: #FFF;
}
.list7_1on_table {
	height: auto;
	width: 225px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
	float:left;
	margin-left: 5px;
	margin-bottom: 10px;
}
.list7_1on_td02 {
	width: 37px;
	border: 1px solid #666;
	height: 37px;
	background-color: #999;
}
.list7_1on_td03 {
	width: 90px;
	border: 1px solid #666;
	height: 37px;
	background-color: #999;
}
.list7_1on_td04 {
	width: 225px;
	border: 1px solid #666;
	height: 20px;
	padding-left: 3px;
}
.list7_1on_td05 {
	width: 225px;
	padding-left: 3px;
	border: 1px solid #666;
	height: 20px;
	font-size: 10px;
	color: #FFF;
}
.list7_5on_table{
	height: 90px;
	width: 680px;
	border-collapse:collapse;
	border: 1px solid #333333;
	font-size: 10px;
	background-color: #000;
	color: #FFF;
	background-image: url(../../gif/monga_head2.gif);
	background-repeat: repeat-x;
}
.list7_5on_td01 {
	width: 680px;
	padding-left: 3px;
	border: 1px solid #666;
	height: 30px;
	font-size: medium;
	font-weight: bold;
	color: #FFF;
}
.list7_5on_td02 {
	width: 45px;
	border: 1px solid #666;
	height: 45px;
	background-color: #999;
}
.list7_5on_td03 {
	width: 97px;
	border: 1px solid #666;
	height: 25px;
}
.list7_5on_td04 {
	width: 135px;
	border: 1px solid #666;
	height: 20px;
	line-height: 17px;
	padding-left: 3px;
}
.list7_5on_td05 {
	width: 680px;
	padding-left: 3px;
	border: 1px solid #666;
	height: 20px;
	font-size: 10px;
	color: #FFF;
	line-height: 17px;
}
.res_td1 {
	padding: 3px;
	height: 30px;
	width: 610px;
	border: 1px solid #000000;
	background-color: #990000;
	color: #FFFFFF;
}
.res_td2 {
	padding: 3px;
	height: 40px;
	width: 30px;
	border: 1px solid #000000;
	text-align: center;
}
.res_td3 {
	padding: 3px;
	height: 20px;
	width: 570px;
	border: 1px solid #000000;
}
.res_td4 {
	padding: 3px;
	height: 20px;
	width: 570px;
	border: 1px solid #000000;
	color: #333333;
	background-color: #666666;
}
.res_td5 {
	padding: 3px;
	height: 40px;
	width: 30px;
	border: 1px solid #000000;
	text-align: left;
	color: #333333;
	background-color: #666666;
}
.res_td6 {
	padding: 5px;
	height: 30px;
	width: 250px;
	border: 1px solid #000000;
	text-align: left;
}
.res_td7 {
	text-align: left;
	border: 1px solid #000000;
	padding-left: 5px;
}
.res_td8 {
	height: 30px;
	width: 250px;
	border: 1px solid #000000;
	text-align: left;
	color: #666666;
	background-color: #333333;
	padding-left: 5px;
}
.res_td9 {
	background-color: #CC9900;
	padding-left: 5px;
}

.card_table {
	border: 1px solid #000000;
	border-collapse:collapse;
	height: auto;
	width: 710px;
	margin-left: 5px;
}
.card_td1 {
	height: auto;
	width: 297px;
	padding-left: 3px;
}
.card_td1_loss {
	height: auto;
	width: 297px;
	padding-left: 3px;
	color: #999999;
}

.card_td2 {
	border: 1px solid #000000;
	height: auto;
	width: 617px;
	padding-left: 3px;
	background-color: #336699;
	color: #FFFFFF;
}
.card_td3 {
	height: auto;
	width: 297px;
	padding-right: 3px;
	text-align: right;
}
.card_td3_lose {
	height: auto;
	width: 297px;
	padding-right: 3px;
	text-align: right;
	color: #999999;
}

.card_td4 {
	height: auto;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.single_card {
	height: 125px;
	width: 710px;
	border: 1px solid #006666;
	margin-left: 3px;
}

.single_title {
	background-color: #339999;
	height: 22px;
	width: 705px;
	padding-left: 5px;
	color: #FFFFFF;
	padding-top: 3px;
}
.single_left {
	height: 90px;
	width: 300px;
	float: left;
	padding-left: 5px;
	padding-top: 10px;
	border: 0px solid #FFFFFF;
}
.single_right {
	height: 100px;
	width: 300px;
	float: right;
	text-align: right;
	padding-top: 10px;
	padding-right: 5px;
	border: 0px solid #FFFFFF;
}
.single_center {
	height: 60px;
	width: 95px;
	float: left;
	padding-left: 5px;
	text-align: center;
	padding-top: 40px;
	font-size: large;
	font-weight: bold;
	color: #0066FF;
	border: 0px solid #FFFFFF;
}
.single_left dt {
	text-decoration: none;
	font-size: small;
	font-weight: bold;
	border: 0px solid #FFFFFF;
}
.single_left dd {
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: none;
	border: 0px solid #FFFFFF;
}
.single_right dt {
	width: 300px;
	text-decoration: none;
	font-size: small;
	font-weight: bold;
	border: 0px solid #FFFFFF;
}
.single_right dd {
	width: 300px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: none;
	border: 0px solid #FFFFFF;
}
.single_table {
	height: auto;
	width: auto;
	border: 1px solid #333333;
}
.single_table td {
	border: 1px solid #333333;
}
.single_td1 {
	width: 30px;
	height: 30px;
}
.single_td2 {
	background-color: #66CCCC;
	height: auto;
	width: 220px;
	font-weight: bold;
	color: #333333;
	font-size: medium;
	padding-left: 5px;
}
.single_td3 {
	height: 30px;
	width: 200px;
	padding-left: 5px;
}
.single_td4 {
	height: 30px;
	width: 115px;
	padding-left: 5px;
}
.single_td5 {
	text-align: center;
	height: 30px;
	width: 115px;
}
.single_td3w {
	height: 30px;
	width: 200px;
	padding-left: 5px;
	background-color: #FFCC00;
}
.single_td3l {
	height: 30px;
	width: 200px;
	padding-left: 5px;
	background-color: #999999;
}
.result_table {
	height: auto;
	width: 700px;
	border-collapse:collapse;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #333;
}
.result_td1 {
	width: auto;
	padding-left: 3px;
	border: 1px solid #333;
}
.result_td2 {
	width: 50px;
	padding-left: 3px;
	border: 1px solid #333;
	text-align: center;
}

.result_td3 {
	width: 100px;
	padding-left: 3px;
	border: 1px solid #333;
	text-align: center;
}

.result_td4 {
	width: 50px;
	padding-left: 3px;
	border: 1px solid #333;
	text-align: center;
	background-color: #333;
}
.result_td5 {
	width: 50px;
	padding-left: 3px;
	border: 1px solid #333;
	text-align: center;
}

.k_table {
	height: auto;
	width: 500px;
	border-collapse:collapse;
	border: 1px solid #333333;
	color: #333;
}
.k_table_td {
	border-collapse:collapse;
	border: 1px solid #333333;
	color: #333;
	padding-left: 5px;
	background-color: #CCC;
}
.k_table_td2 {
	border-collapse:collapse;
	border: 1px solid #333333;
	color: #333;
	padding-left: 5px;
}
.y_table {
	height: auto;
	width: 700px;
	border-collapse:collapse;
	border: 1px solid #333333;
	color: #333;
}
.y_table_td {
	border-collapse:collapse;
	border: 1px solid #333333;
	color: #333;
	padding-left: 5px;
	background-color: #CCC;
}
.y_table_td2 {
	border-collapse:collapse;
	border: 1px solid #333333;
	color: #333;
	padding-left: 5px;
}
.foottable{
	border-collapse : separate;
	border: 1px solid #000000;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	margin: 10px;
	background-color: #333333;
	width: 650px;
	
}
.foottable2{
	border-collapse : separate;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	margin: 10px;
	width: 700px;
	line-height: 20px;
	height: 200px;
	vertical-align: top;
	
}
.foottd{
	border-collapse : separate;
	border: 1px solid #CCCCCC;
	padding: 1px;
	font-size: 12px;
	text-decoration: none;
	
}